
Redmine - Defect #1976

Syntax Highlight doesn't appear in Ticket preview

2008-10-01 12:10 - Drarok Ithaqua

Status: Closed Start date: 2008-10-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.8.1   

Resolution: Fixed Affected version:  

Description

When adding some code into a ticket, the syntax highlighting doesn't occur on the Preview, but does when the ticket is submitted

then viewed.

Associated revisions

Revision 2222 - 2009-01-03 14:14 - Jean-Philippe Lang

Fixed: syntax highlight doesn't appear in new ticket preview (#1976).

History

#1 - 2009-01-03 14:12 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8.1

- Resolution set to Fixed

Fixed in r2222.
